=== debian/changelog ===
ros-noetic-rosserial-windows (0.9.2-1focal) focal; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Fri, 02 Apr 2021 00:00:00 -0000

ros-noetic-rosserial-windows (0.9.1-1focal) focal; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Wed, 09 Sep 2020 00:00:00 -0000

ros-noetic-rosserial-windows (0.9.0-1focal) focal; urgency=high

  * Use os.path.join for path concatenation (#495 <https://github.com/ros-drivers/rosserial/issues/495>)
  * Fix Travis for Noetic + Python 3
  * Bump minimum CMake version to 3.7.2 (Melodic).
  * Fix py3 print usages and trailing whitespaces (#469 <https://github.com/ros-drivers/rosserial/issues/469>)
  * Contributors: Hermann von Kleist, Mike Purvis, acxz

 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Tue, 25 Aug 2020 00:00:00 -0000

ros-noetic-rosserial-windows (0.8.0-1focal) focal; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Thu, 11 Oct 2018 00:00:00 -0000

ros-noetic-rosserial-windows (0.7.7-1focal) focal; urgency=high

  * Fix catkin lint errors (#296 <https://github.com/ros-drivers/rosserial/issues/296>)
  * Contributors: Bei Chen Liu

 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Wed, 29 Nov 2017 00:00:00 -0000

ros-noetic-rosserial-windows (0.7.6-1focal) focal; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Wed, 01 Mar 2017 00:00:00 -0000

ros-noetic-rosserial-windows (0.7.5-1focal) focal; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Tue, 22 Nov 2016 00:00:00 -0000

ros-noetic-rosserial-windows (0.7.4-1focal) focal; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Wed, 21 Sep 2016 00:00:00 -0000

ros-noetic-rosserial-windows (0.7.3-1focal) focal; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Fri, 05 Aug 2016 00:00:00 -0000

ros-noetic-rosserial-windows (0.7.2-1focal) focal; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Fri, 15 Jul 2016 00:00:00 -0000

ros-noetic-rosserial-windows (0.7.1-1focal) focal; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Mon, 06 Jul 2015 00:00:00 -0000

ros-noetic-rosserial-windows (0.7.0-1focal) focal; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Thu, 23 Apr 2015 00:00:00 -0000

ros-noetic-rosserial-windows (0.6.3-1focal) focal; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Wed, 05 Nov 2014 00:00:00 -0000

ros-noetic-rosserial-windows (0.6.2-1focal) focal; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Wed, 10 Sep 2014 00:00:00 -0000

ros-noetic-rosserial-windows (0.6.1-1focal) focal; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Mon, 30 Jun 2014 00:00:00 -0000

ros-noetic-rosserial-windows (0.6.0-1focal) focal; urgency=high



 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Wed, 11 Jun 2014 00:00:00 -0000

ros-noetic-rosserial-windows (0.5.6-1focal) focal; urgency=high

  * first created by Kareem Shehata

 -- Kareem Shehata <kshehata@clearpathrobotics.com>  Wed, 07 May 2014 00:00:00 -0000
