=== debian/control ===
Source: ros-noetic-rosserial-windows
Section: misc
Priority: optional
Maintainer: Kareem Shehata <kshehata@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-geometry-msgs, ros-noetic-nav-msgs, ros-noetic-rosserial-client, ros-noetic-sensor-msgs, ros-noetic-std-msgs
Homepage: http://ros.org/wiki/rosserial_windows
Standards-Version: 3.9.2

Package: ros-noetic-rosserial-windows
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-message-runtime, ros-noetic-rospy, ros-noetic-rosserial-client, ros-noetic-rosserial-msgs
Description: rosserial for Windows platforms.
